Subject: bug#37359: [PATCH] Fix ignored Motif scrollbar resources.

From: martin rudalics <[email-masked]>
Date: Tue, 10 Sep 2019 09:56:03 +0200

> On Motif scrollbars, "foreground" has no meaning, while "background"
 > means the truck and arrow colors, and "trough" means the background
 > of the entire widget.  I have hooked up the Emacs scrollbar
 > "foreground" color to the XmNbackground resource, and the
 > "background" color to XmNtroughColor.  This is more in line with how
 > Xaw scrollbars behave.

Sounds reasonable so I intend to install it.  I suppose that you have
not done any copyright assignment so I'll mark this as a tiny change.

Thanks, martin